@charset "utf-8";



*{margin:0;padding:0}



ou li,ul li{list-style:none}



body{font-family:"Microsoft YaHei","微软雅黑","Microsoft JhengHei","宋体"}



a img{border:0}



.top{width:100%;height:100px;background:#15181b;overflow:hidden}



.top_conter{width:1200px;height:100px;margin:0 auto}



.top_logo{float:left;width:160px;height:92px;padding:17px 0;overflow:hidden; margin-top:-14px;}



.top_logo1{float:left;width:50px;height:92px;line-height:92px;padding-top:6px;overflow:hidden;padding-left:90px;}



.top_logo1 a {color:#FFF;font-size:14px;}







.top_logo1  a:hover{text-decoration:none;color:#fff;display:inline-block;position:relative;background:#272626}







a{text-decoration:none}



#navMenu{float:right; /*padding-right:50px;*/}



#navMenu ul li{font:15px/1.5 "Microsoft YaHei","微软雅黑","Microsoft JhengHei","宋体";float:left;/*margin-right:10px;*/margin-left:-12px;list-style:none}



#navMenu ul li a{color:#fff;text-decoration:none;display:inline-block;position:relative;padding:0 15px}



#navMenu ul #nav_last a{margin:0px; /*padding:0px;*/ padding:0px 15px;}



#navMenu ul li a.hover{color:#fff;text-decoration:none;display:inline-block;position:relative}



#navMenu ul li span{cursor:pointer;display:inline-block;padding:0 5px 0 0;text-align:center;vertical-align:middle;/*color:#fff;*/ color:#fff;/*line-height:150px;font-size:16px*/ line-height:100px; font-size:14px;}



#navMenu ul li.hover{padding-top:0}



#navMenu ul li.hover a{display:inline-block;position:relative}



#navMenu ul li.hover span{cursor:pointer;display:inline-block;text-align:center;vertical-align:middle}



#navMenu ul li a.hover,#navMenu ul li a:hover{text-decoration:none;color:#fff;display:inline-block;position:relative;/*background:#272626*/ background:#B7000A;}



#navMenu ul li a.hover span,#navMenu ul li a:hover span{cursor:pointer;display:inline-block;color:#fff;text-align:center;vertical-align:middle}



/*-------- 涓嬫媺鑿滃崟 --------------*/  



.dropMenu{position:absolute;top:0;z-index:100;width:175px;visibility:hidden;filter:progid:DXImageTransform.Microsoft.Shadow(color=#CACACA, direction=135, strength=4);margin-top:-1px;background:#fff;font-size:14px}



.dropMenu li{padding:10px 0}



.dropMenu li:hover{background:#eee}



.dropMenu a{width:auto;display:block;color:#000;text-align:center;text-decoration:none;font-size:14px}



* html .dropMenu a{width:100%}



.dropMenu a:hover{color:#000;text-decoration:none}



.topb{width:100%;height:44px;overflow:hidden}



.top_tit{background:#FFF;height:60px;clear:both;display:block;width:1200px;margin:0 auto; overflow:hidden}



.top_th{height:14px;width:100%}



.top_titl{font-size:14px;float:left}



.top_titr{float:right;display:block;width:100px;height:28px;*height:30px;background:#e1324f;text-align:center; margin-top:-6px;}



.top_titr a{font-size:14px;display:block;width:100px;height:33px;background:#e1324f;text-align:center;line-height:33px;*line-height:30px;color:#FFF}











/*<!--最新-->*/



.contaier1{width:1200px;margin:0 auto}



.cot1_tit{font-size:36px;margin:0 auto;text-align:center;font-weight:bolder;padding:50px 0 24px 0}



.cot1_info1{font-size:14px;text-align:center;color:#404040;line-height:21px}



.cot1_info2{font-size:14px;text-align:center;color:#999;line-height:21px}



.cot1_h{height:50px;width:100%;clear:both}



.tabbtnh{height:57px;width:100%;clear:both}







/*第三部分*/



.contaier{width:1200px;margin:0 auto}



/*10*/



.contaier10{width:100%;height:502px}



.lxwm{background:#eee;height:480px}



.lxwm .lxwm_h{height:163px;width:100%}



.lxwm .con10_dl{width:1200px;margin:0 auto}



.lxwm .con10_dl dl{float:left}



.con10_wx{margin-left:118px}



.lxwm .con10_qq{margin-left:183px}



.lxwm .con10_tel{margin-left:185px}



.lxwm .con10_wb{margin-left:184px}



.lxwm .con10_wx dt{background:url(../images/lxwm_ico.gif) no-repeat -10px -8px;width:104px;height:120px}



.lxwm .con10_qq dt{background:url(../images/lxwm_ico.gif) no-repeat -298px -8px;width:104px;height:120px}



.lxwm .con10_tel dt{background:url(../images/lxwm_ico.gif) no-repeat -588px -8px;width:104px;height:120px}



.lxwm .con10_wb dt{background:url(../images/lxwm_ico.gif) no-repeat -877px -8px;width:104px;height:120px}



.lxwm .con10_ddt{font-size:18px;color:#000;text-align:center;width:104px}



.lxwm .con10_ddbs{font-size:18px;color:#858585;text-align:center;width:104px}



.lxwm .con10_ddb{font-size:14px;color:#858585;text-align:center;width:104px;padding-top:2px}



.lxwm .con10_ddb a{font-size:14px;color:#858585;}



.lxwm .con10_ddc{font-size:14px;color:#e3405b;text-align:center;width:104px;padding-top:2px}



.lxwm .con10_ddc a{font-size:14px;color:#e3405b;text-align:center;width:104px}







/*介绍*/



.xxjs{width:100%;background:#FFF}



.xxjs_h{height:65px;width:100%;clear:both}



.xxjs_lf{float:left}



.xxjs_lf p{color:#000;font-size:16px;line-height:28px}



.xxjs_ri{float:right;width:160px;margin-right:20px}



.xxjs_ri dt{width:128px;border:1px solid #c9c9c9;text-align:center}



.xxjs_ri dt img{padding:10px 0 5px 0}



.xxjs_ri dd{font-size:16px;color:#000;padding-top:15px}







/*底部*/



.foot{width:100%;height:310px;background:#15181b}



.foot_h{height:54px;width:100%}



.foot_l{float:left;width:784px}



.foot_l dl{float:left}



.foot_l .f_dl1{width:167px}



.foot_l .f_dl2{width:157px}



.foot_l .f_dl3{width:160px}



.foot_l dl dt{font-size:18px;color:#fff;height:30px}



.foot_l dl dd{line-height:29px}



.foot_l dl dd a{font-size:13px;color:#bababa}



.foot_r dl{height:167px}



.foot_r dt{width:142px}



.foot_r dt,foot_r dd{float:left;height:167px}



.f_rlx{font-size:16px;color:#fff;padding:9px 0}



.f_rlx a{font-size:16px;color:#fff;}



.f_rsm{color:#838586;font-size:12px;padding-bottom:10px}



.f_rss{color:#b5b5b6;font-size:12px}



.f_tel{float:right;color:#FFF;width:268px;height:57px;background:url(../images/tel.jpg) no-repeat center left}



.f_teli{font-size:16px;padding-left:70px}



.f_teln{font-size:23px;padding-left:70px}



.foot_b{background:#0b0d0f;height:80px}



.foot_bh{height:15px;width:100%}



.foot_b p{font-size:13px;color:#bababa;text-align:center;line-height:24px}



